using Sevomin.Models.Helpers;

namespace Sevomin.Models.Enums
{
    public enum MuSCoW
    {
        [StringValue("الزامی")]
        Must = 4,
        [StringValue("خیلی مهم")]
        Should = 3,
        [StringValue("مفید")]
        Could = 2
    }
}
